html, body {
	margin: 0;
	padding: 0px 20px 20px 20px;
	color: #000000;
	font-family: "rsuregular";
	font-size: 95%;
}

h1, h2, h3, h4, h5, p {
	padding: 0; 
	margin: 0;
	
}
h1 {
	color: #6cb602;
	font-size: 1.3em;
	padding: 7px 0 15px 0;
}
p {
	padding: 0 0 12px 0;
	font-size: 0.9em;
}

p.back {
	text-align: center;
}
p.back a {
	display: block;
	width: 188px;
	height: 46px;
	background: url(../images/btn-back-to-site.png) no-repeat left top;
	margin: 20px auto 0 auto;
}
p.back a span {
	position: absolute;
	left: -5000px;
}

ul.bullet {
	list-style: none;
	margin:0;
	padding:0 0 -10px 0;
}

ul.bullet li {
	background: url(../images/bullet-green.png) no-repeat 0 0px;
	padding: 0px 14px 14px 14px;
}
a {
	color:#000000;
	text-decoration:none;
}

a:hover {
	color:#6cb602;
}
a.box-link:link, a.box-link:visited {
	color:#000000;
	text-decoration:none;
}
a.box-link:hover {
	color:#6cb602;
	text-decoration:underline;
}
.sub-title{
	color:#606060;
	font-weight:bold;
	font-size: 1em;
}

.center{
	text-align:center;
}
p.download-pdf {
	display: block;
	background:url(../images/download_pdf_icon_small.jpg) no-repeat;
	height:33px;
	width:32px;
}